# Uses of Class
org.xnio.ByteBufferPool.Set

Packages that use ByteBufferPool.Set
Package
Description
org.xnio
The main API package for XNIO.

## Uses of ByteBufferPool.Set in org.xnio

Fields in org.xnio declared as ByteBufferPool.Set
Modifier and Type
Field
Description
`static final ByteBufferPool.Set`
ByteBufferPool.Set.`DIRECT`
The direct buffer source set.
`static final ByteBufferPool.Set`
ByteBufferPool.Set.`HEAP`
The heap buffer source set.